/* imports */
@import "common.less";

body {
  padding-top: 20px;
  padding-bottom: 20px;
}

.vispa-header-logo {
    margin-right: 15px;
}

.tab-content {
    margin-top: 20px;
}

.space {
    margin: 0px 10px;
}

.form-control {
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.form-control:focus {
    z-index: 2;
}

#password1 {
    margin-bottom: -1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

#password2 {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    margin-bottom: 20px;
}
